Subject: bleadperl on cygwin, make hangs in a loop
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 17:35:10 +0200

Hi, 

i got Problems building bleadperl today.

[...]
	Making File::Glob (dynamic)
Writing Makefile for File::Glob
make[1]: Entering directory `/src/buildperl/ext/File/Glob'
Makefile out-of-date with respect to ../../../lib/Config.pm ../../../config.h
Cleaning current config before rebuilding Makefile...
make -f Makefile.old clean > /dev/null 2>&1 || /bin/sh -c true
../../../miniperl -I../../../lib -I../../../lib Makefile.PL "INSTALLDIRS=perl" "PERL_CORE=1" "LIBPERL_A=libperl5_7_2"
Writing Makefile for File::Glob
==> Your Makefile has been rebuilt. <==
==> Please rerun the make command.  <==
false
make[1]: *** [Makefile] Error 1
make[1]: Failed to remake makefile `Makefile'.
make[1]: Leaving directory `/src/buildperl/ext/File/Glob'
make[1]: Entering directory `/src/buildperl/ext/File/Glob'
Makefile out-of-date with respect to ../../../lib/Config.pm ../../../config.h
Cleaning current config before rebuilding Makefile...
make -f Makefile.old clean > /dev/null 2>&1 || /bin/sh -c true
../../../miniperl -I../../../lib -I../../../lib Makefile.PL "INSTALLDIRS=perl" "PERL_CORE=1" "LIBPERL_A=libperl5_7_2"
Writing Makefile for File::Glob
==> Your Makefile has been rebuilt. <==
==> Please rerun the make command.  <==
false
make[1]: *** [Makefile] Error 1
make[1]: Failed to remake makefile `Makefile'.
make[1]: Leaving directory `/src/buildperl/ext/File/Glob'
make[1]: Entering directory `/src/buildperl/ext/File/Glob'
Makefile out-of-date with respect to ../../../lib/Config.pm ../../../config.h
Cleaning current config before rebuilding Makefile...
make -f Makefile.old clean > /dev/null 2>&1 || /bin/sh -c true
../../../miniperl -I../../../lib -I../../../lib Makefile.PL "INSTALLDIRS=perl" "PERL_CORE=1" "LIBPERL_A=libperl5_7_2"
Writing Makefile for File::Glob
==> Your Makefile has been rebuilt. <==
==> Please rerun the make command.  <==
false
make[1]: *** [Makefile] Error 1
[...]
and so on forever....

gph

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/